## v4l2-relayd 0~git202104290610.f14d6d4~ubuntu20.04.1

=== debian/changelog ===
v4l2-relayd (0~git202104290610.f14d6d4~ubuntu20.04.1) focal; urgency=low

  * Auto build.

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Thu, 29 Apr 2021 07:17:36 +0000

v4l2-relayd (0.1.1-1ubuntu1~20.04.1) focal; urgency=medium

  * use debhelper-compat in Focal

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Thu, 29 Apr 2021 14:52:54 +0800

v4l2-relayd (0.1.1-1) UNRELEASED; urgency=medium

  [relayd]

  * install systemd service files
  * use gst_object_* on GstObject derived classes as possible
  * use GStreamer debug framework
  * remove duplicated gst_element_set_base_time call
  * hide implementation details for input pipeline
  * support splash pipeline
  * bump version

  [Debian]

  * install autoconf-archive for AX_CHECK_ENABLE_DEBUG
  * bump version

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Thu, 29 Apr 2021 11:58:27 +0800

v4l2-relayd (0.1.0-1) UNRELEASED; urgency=medium

  * relayd: share system clock between pipelines
  * build: bump version for feature complete

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Tue, 16 Mar 2021 11:40:53 +0800

v4l2-relayd (0.0.1~git20210211100252.194b090-1ubuntu1) UNRELEASED; urgency=medium

  * Initial packaging.

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Thu, 11 Feb 2021 10:36:41 +0800
