=== debian/control ===
Source: v4l2-relayd
Section: video
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 autoconf-archive,
 libgstreamer1.0-dev,
 libgstreamer-plugins-base1.0-dev,
 pkg-config,
 systemd,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Uploaders: You-Sheng Yang <vicamo.yang@canonical.com>
Homepage: https://gitlab.com/vicamo/v4l2-relayd
Vcs-Browser: https://git.launchpad.net/~oem-solutions-engineers/v4l2-relayd/+git/packaging/tree/?h=main
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/v4l2-relayd/+git/packaging

Package: v4l2-relayd
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Streaming relay for v4l2loopback using GStreamer
 v4l2-relayd serves as streaming relay daemon between hardware camera and
 a v4l2loopback device with a mechanism based on V4L2 Events API to manage
 hardware resources.
 .
 This package contains service binary.
