=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/v4l2-relayd.*\.tar\.gz/v4l2-relayd-$1\.tar\.gz/g \
https://gitlab.com/vicamo/v4l2-relayd/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
