## v4l2-relayd 0~git202201260853.2e4d5c9~ubuntu20.04.1

=== debian/changelog ===
v4l2-relayd (0~git202201260853.2e4d5c9~ubuntu20.04.1) focal; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Wed, 26 Jan 2022 09:16:41 +0000
