## v4l2-relayd 0.1.2

=== debian/changelog ===
v4l2-relayd (0.1.2-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:28:24 +1100

v4l2-relayd (0.1.2-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:55:04 +0000

v4l2-relayd (0.1.2-0ubuntu1) jammy; urgency=medium

  * debian/control, debian/copyright, debian/watch: Move the upstream into
    Launchpad.
  * New upstream version 0.1.2
  * debian/copyright: GPL-2 only.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 26 Jan 2022 20:27:00 +0800

v4l2-relayd (0.1.1-0ubuntu1) jammy; urgency=medium

  * debian/patches/adjust-defaults.patch: Make the virtual camera workable by
    default. (LP: #1958109)
  * debian/control: Depend on v4l2loopback-dkms to make sure the v4l2loopback
    module available.
  * debian/watch: Fix the watch file.
  * debian/control: Adjust the description.
  * debian/copyright: Correct the Upstream-Name, Source and the License.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 25 Jan 2022 19:59:41 +0800
