=== debian/watch ===
version=4
opts="mode=git" \
https://git.launchpad.net/v4l2-relayd refs/tags/upstream/([\d\.]+)
