## v4l2-relayd 0.1.5

=== debian/changelog ===
v4l2-relayd (0.1.5-0ubuntu1) questing; urgency=medium

  * New upstream 0.1.5 release (LP: #2078947)
    - drop upstreamed patches
  * debian/control: build-dep to systemd-dev instead of systemd
  * debian/control: build-dep to pkgconf or pkg-config
  * lintian: fix old-fsf-address-in-copyright-file

 -- You-Sheng Yang <vicamo@gmail.com>  Tue, 10 Jun 2025 20:33:40 +0800
