=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  autoconf-archive,
  libgstreamer1.0-dev,
  libgstreamer-plugins-base1.0-dev,
- pkg-config,
- systemd,
+ pkgconf | pkg-config,
+ systemd-dev,
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
