## v4l2-relayd 0.2.0

=== debian/changelog ===
v4l2-relayd (0.2.0-0ubuntu1) resolute; urgency=medium

  * New upstream 0.2.0 release (LP: #2116722, LP: #2120689)
    - add debian/dirs, debian/postinst to handle default instance config

 -- You-Sheng Yang <vicamo@gmail.com>  Tue, 28 Oct 2025 01:55:13 +0800
